Re: gcc 2.95 support

On Sun, 2003-05-25 at 20:10, Manuel Clos wrote:
> Hi all,
> I've keeping on editing C files to be able to compile apps.
> gtksourceview, redhat-artwork, control-center, firestarter, 
> gnome-system-tools, ... and others I can't remember.
> How long will this happen? I understand people is using gcc 3.x. But new 
> releases seem to not take into account that gnome is not only going to 
> be compiled with gcc 3.x.
> Is there any way to force people to make comply with this? an autobuilder?
> Or is gnome dropping non C99 compilers?

They're simply bugs. The same kind of thing happens with endian issue
(although to a lesser extent). Do like everybody else, fix the bugs...


Bastien Nocera <hadess hadess net>

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]